import { Command, flags } from '@oclif/command';
export default class Move extends Command {
    static description: string;
    static examples: string[];
    static flags: {
        help: import("@oclif/parser/lib/flags").IBooleanFlag<void>;
        source: flags.IOptionFlag<string>;
        destination: flags.IOptionFlag<string>;
        unknown: flags.IOptionFlag<string>;
        existing: flags.IOptionFlag<string>;
        format: flags.IOptionFlag<string>;
        name: flags.IOptionFlag<string>;
        tags: import("@oclif/parser/lib/flags").IBooleanFlag<boolean>;
    };
    run(): Promise<void>;
}
