"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getFileChecksum = void 0;
const fs = require("fs-extra");
const crypto = require("crypto");
exports.getFileChecksum = (filepath) => {
    const data = fs.readFileSync(filepath);
    const hash = crypto
        .createHash('md5')
        .update(data, 'utf8')
        .digest('hex');
    return hash;
};
