"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getWatcher = void 0;
const chokidar = require("chokidar");
exports.getWatcher = (source) => {
    return chokidar.watch(source, {
        ignored: /(^|[\/\\])\../,
        persistent: true,
        awaitWriteFinish: {
            stabilityThreshold: 10000,
        },
    });
};
